Page MenuHomePhabricator

Insert the TNT template on the MathSearch Hook page
Closed, ResolvedPublic

Event Timeline

Physikerwelt assigned this task to Nemo_bis.
Physikerwelt raised the priority of this task from to Needs Triage.
Physikerwelt updated the task description. (Show Details)

Could we instead "wipe it from existence and have a proper solution provided"?

Could we instead "wipe it from existence and have a proper solution provided"?

That would be T47096: Add a way to transclude template or other page in the correct language I think.

Physikerwelt added a comment.EditedFeb 25 2015, 8:35 PM

Could we instead "wipe it from existence and have a proper solution provided"?

I would prefer that.
However, I think for this task it's more important that it's fixed soon rather to have nice wikitext.
With the translation extension used on a page level the wikitext becomes harder to read anyhow. An additional TNT does not make much of a difference.
But showing the translate tags to all page visitors seems much more serious to me.

Nemo_bis removed Nemo_bis as the assignee of this task.Feb 26 2015, 1:54 PM
Nemo_bis set Security to None.

This is already being done, I don't understand the request.

Ok. It has been done on all pages except for Extension:MathSearch/MathSearchGenerateAnchorString
That's bad luck since that was the only page I checked

Physikerwelt renamed this task from Insert the TNT template everywhere to Insert the TNT template on the MathSearch Hook page.Feb 28 2015, 1:48 PM
Physikerwelt closed this task as Resolved.
Physikerwelt claimed this task.